XIL-INIT(1)

NAME
xil-init

SYNOPSIS
xil-init [-h] [--show SHOW] [--type {podcast,audiobook,drama,special}] [--season SEASON] [--season-title TITLE] [directory]

DESCRIPTION
Scaffold a new xil-pipeline project workspace

directory
    Target directory (default: current directory)

OPTIONS

--show SHOW
    Show name for project.json (default: "Sample Show")

--type {podcast,audiobook,drama,special}
    Content type: podcast (default), audiobook, drama, special

--season SEASON
    Season number for project.json and the sample script header

--season-title TITLE
    Season/arc title for project.json and the sample script header

SEE ALSO
xil(1), xil-scan(1), xil-parse(1), xil-cues(1), xil-produce(1), xil-assemble(1), xil-studio-onboard(1), xil-daw(1), xil-migrate(1), xil-cleanup(1), xil-import(1), xil-regen(1), xil-master(1), xil-voices(1), xil-csv-join(1), xil-sfx(1), xil-sample(1), xil-sfx-lib(1), xil-splice(1), xil-mp3-hash(1), xil-migrate-workspace(1), xil-init(1)

AUTHOR
John Brissette <xilcmd@gmail.com>